/*
Theme Name: OceanWP CHILD - UIDS
* Text Domain:         oceanwp
 * Version:             1.8.2
 * Author:                      Nick
 * Template:            oceanwp
 * Author URI:          https://oceanwp.org/about-me/
 * Theme URI:           https://oceanwp.org/
 * Description:         OceanWP is the perfect theme for your project$
 * Tags:                        two-columns, right-sidebar, footer-wi$
 *
 * License: GNU General Public License v2.0 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 *
 * All files, unless otherwise stated, are released under the GNU Gen$
 * License version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

 * This theme, like WordPress, is licensed under the GPL.
 * Use it to make something cool, have fun, and share what you've lea$
 * with others.
 *
 * DO NOT ADD YOUR CSS TO THIS FILE - IT WILL BE LOST
 * To add your own CSS, use a child theme: https://github.com/oceanwp$
 *
 * CSS file is in "assets/css"

*/

.contenedor{
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px;
  align-items: center;
  justify-items: center;
}

.carta{
   background:#f5f5f5;
   border-radius: 5px;
   width: 320px;
   height: 730px;
   margin:10px;
   border: solid #bababa 3px;
}

.carta:hover{
  background:#e7e7e7;
  border: solid #afaeae 3px;
}

.nombre-centro{
  height: 60px;
  background-color: gray;
  color:white;
  font-weight: bold;
  font-size: 12px;
  padding: 5px;
  text-transform:uppercase;
  line-height: 15px;
  text-align: center;
  box-sizing: border-box;
/*   overflow: auto;*/
}

.titulo-campo{
   color:black;
   font-weight: bold;
   font-size: 16px;
   text-align: center;
}

.contenido-campo{
   color:black;
   background-color: #D3D3D3;
   font-weight: 400;
   font-size:14px;
   text-align:left;
   padding-left: 10px;
   max-height: 15vh;
}
.contenido-campo-scroll{
   overflow: scroll;
}

.icon-prueba{
  font-size: 35px;
  padding: 5px;
}

.redes_sociales{
  padding: 10px;
  margin: 10px;
  min-height: 1vh;
  text-align: center;
  position: static;
  bottom: 0px;
}

/* Aplicación ocupando 1/2 de la pantalla en notebook o desktop*/
@media only screen and (max-width: 1300px){
  .contenedor{
    display: grid;
   grid-template-columns: auto auto;
  }
  .nombre-centro{
    font-size: 14px;
    width: auto;
  }
  .carta{
    width: 300px;
    height: 750px;
  }
}


/* Para notebooks */
@media only screen and (max-height: 800px) and (orientation: landscape){
  .carta{
    width:300px;
    height:650px;
  }
  .nombre-centro{
    font-size:12px;
  }
}


/* Para celulares: */
@media only screen and (max-width: 768px) {
  .contenedor{
    display: grid;
   grid-template-columns: auto;
  }

.carta{
  width: 80vw;
  height: auto;
  padding: 2px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}

.nombre-centro{
  height: auto;
  font-size: 10px;
}

}



.titulo_licitacion {
  margin-top: 20px;
  display: flex;
  border-top: solid 2px;
  padding: 2px;
  border-bottom: solid 2px;
  border-color: #be135b;
  align-items: center;
  margin-bottom: 50px;
}
.titulo_licitacion h1 , .titulo_licitacion h3 {
  margin-bottom: 0px;
  margin-left: 5px;
  color: #f5f5f5;
  height: 35px;
  line-height: inherit;
}
.bloque_titulo_licitacion{
  width: 100%;
  background: #808080;
  margin-left: 5px;


}
.pre_titulo_licitacion {
  width: 35px;
  height: 35px;
  background: #be135b;
}
.bold_text{
  font-weight: bold;
}

.magenta_text{
  color:#be135b;

}
.ver_mas_licitacion{
  text-align: right;
}
.estado_licitaciones h2{
  text-align: center;
  color: #444444;
  font-size: 25px;
  font-weight: 600;
  font-family: Monserrat, Sans-serif;
  line-height: 45px;
  letter-spacing: normal;
  margin: 0px;
}
.estado_licitaciones {
  margin: 20px 0px 20px 0px;
  padding: 20px 20px 20px 20px;
  background-color: #F2F2F2;

}
